apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../base

commonLabels:
  environment: prod

namespace: production

images:
  - name: hashicorp/http-echo
    newName: some-production-gcr.gcr.io/hashicorp/http-echo
    newTag: 0.2.3

replicas:
  - name: webserver
    count: 3
